@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
@import url("/TemplatePackage/css/B/theme-green.css");

/* COLOR THEME -- PURPLE */
/*@import url("/TemplatePackage/css/B/theme-purple.css");*/

/* COLOR THEME -- ROSE */
/*@import url("/TemplatePackage/css/B/theme-rose.css");*/

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- TEAL */
/*@import url("/TemplatePackage/css/B/theme-teal.css");*/

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/

#topic-title em.italics
{
	color: #0c5205 !important;
	font-style:italic  !important;
	font-size: 1em  !important;
}

.border-seperator-hp {
	
	border-top: 1px dotted #666666;
	width: 64%
	
	}		
	
.border-seperator {
	
	border-top: 1px dotted #666666;
	
	}	
	
.case-update
	{
		background:url(/salmonella/images/case-count-update.gif) left top no-repeat;
		padding-left:25px}
		#case-image{
			padding-right:7px}
.case-update a, .case-update2 a
	{ text-decoration:none;}
	
.case-update2
	{
		background:url(/salmonella/images/biology.gif) left top no-repeat;
		padding-left:25px}	
		
.width60 {
	
	width: 60%;
	
	}
	
.marginRight10 {
	
	margin-right: 10px !important;
	
	}	
	
.clearBoth {
	
	clear:both
	
	}
	
.marginTop8 {
	
	margin-top: 8%;
	
	}	
	
.marginTop5 {
	
	margin-top: 5%;
	
	}		
	
sup {
	
	vertical-align:text-top;
	font-size:12px
		
	}		
	
.smallFont p {
	
	font-size: .8em
	
	}	
	
.reference{
	
	margin-left: 0px !important;
	font-size: 0.8em;
	list-style-position:outside !important;
	padding-left: 2em;
	
	
	
	}		